﻿
a:focus
{
-moz-outline-style: none;
}

a {
   outline: 0;
}

body 
{
	background:#2187cc;
	font-family:Segoe Print;
        font-size:10pt;

}


.siteBody
{
	width:1000px;
	margin:0 auto;
	background:White;
}

.header
{
	width:100%;
	position:relative;
	height:151px;
	z-index:100;
}

.logo
{
	background:url(/Images/logo.png);
	width:315px;
	height:151px;
	position:relative;
	float:left;
	margin-left:50px;
}

.headerDetails
{
	height:151px;
	width:600px;
	float:right;
	background:url(/Images/blue_background.png) no-repeat;
}

.locationDetails
{
	
	width:200px;
	height:101px;
	margin-left:25px;
	margin-top:25px;
	float:left;
	border:White solid 2px;
	font-size:10pt;

}

.locationDetails p
{
    line-height: 16px;
    margin-bottom: 2px;
    margin-left: 5px;
    margin-top: 6px;
}

.openingTimes
{
	
	width:145px;
	height:101px;
	margin-left:25px;
	margin-top:25px;
	float:left;
	border:White solid 2px;
	Font-size:10pt;

}

.openingTimes p
{
    line-height: 12px;
    margin-bottom: 2px;
    margin-left: 15px;
    margin-top: 6px;
}

.pagegradient
{
	z-index:1;
	margin-top:2px;
	background:url(/Images/grey_gradient.png) repeat-x;
	height:25px;
	width:100%;
}

.mainContent
{
	width:100%;
	position:relative;
	z-index:1;
	height: 1400px;
}

.siteLinks
{
	width:200px;
	float:left;
	margin-left:5px;
}

.mainRealEstate
{
	width:795px;
	float:left;
	background-color:White;
}

.pageContent
{
	width:600px;
	float:left;
        height:1186px;
	background-color:White;

}

.pageContentEvents
{
	width:780px;
	float:left;
	height:1200px;
	float:left;

}

.pageContent .pageContentEvents h1
{
	color:Orange;
	font-size:16pt;
	margin:20px;
}

.pageContent .pageContentEvents p
{
	font-size:10pt;
	color:Black;
	margin:5px 16px;
}

.banner
{
	width:165px;
	margin-left:15px;
	float:left;
	height:500px;
	float:left;

}

.mainEstatePlaceHolder
{
    height: 50px;
    left: 147px;
    position: absolute;
    top: 637px;
    width: 700px;
}

.footerInfo
{
	width:700px;
	margin:0 auto;
}

.footerinfoside
{
	float:left;
	width:3px;
	height:75px;
	background:url(/Images/track.png);
	margin-top:3px;
}

.footerinfocentre
{
	width:694px;
	float:left;
	background-color:White;
	text-align:center;
	margin-top:3px;
	height:75px;
}

.footerinfocentre span
{
	margin:0 auto;
	background-color:White;
	font-size:8pt;
	line-height:22px;
}


.footerinfocentre a
{
	color:Black;
	margin:2px 5px;
	text-decoration:none;
}